Bug 981872 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:7739 intel_modeset_check_state+0x487/0x610 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:7739 intel_modeset_ch...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:ae560720dd30314de829eff7eca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-06 10:40 EDT by James Legg
Modified: 2014-02-05 17:04 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:04:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (145.02 KB, text/plain)
2013-07-06 10:40 EDT, James Legg
no flags Details

  None (edit)
Description James Legg 2013-07-06 10:40:09 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_display.c:7739 intel_modeset_check_state+0x487/0x610 [i915]()
Hardware name: X58L                
encoder's hw state doesn't match sw tracking (expected 1, found 0)
Modules linked in: tcp_lp fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle be2iscsi iscsi_boot_sysfs bnx2i cnic uio nf_conntrack_ipv4 nf_defrag_ipv4 cxgb4i cxgb4 xt_conntrack nf_conntrack cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ebtable_filter ebtables ip6table_filter ip6_tables arc4 snd_hda_codec_realtek acpi_cpufreq mperf coretemp iTCO_wdt iTCO_vendor_support ath9k snd_hda_intel microcode joydev snd_hda_codec ath9k_common snd_hwdep serio_raw snd_seq ath9k_hw ath snd_seq_device r592 mac80211 memstick snd_pcm lpc_ich mfd_core cfg80211 snd_page_alloc snd_timer snd soundcore asus_laptop sparse_keymap rfkill input_polldev uinput mmc_block 8139too sdhci_pci 8139cp mii i915 sdhci yenta_socket mmc_core i2c_algo_bit drm_kms_helper drm i2c_core video sunrpc
Pid: 1881, comm: Xorg Not tainted 3.9.4-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105f125>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f206>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa011b7d7>] intel_modeset_check_state+0x487/0x610 [i915]
 [<ffffffffa011b9f5>] intel_set_mode+0x25/0x30 [i915]
 [<ffffffffa011c0e4>] intel_crtc_set_config+0x6e4/0x960 [i915]
 [<ffffffff8119689c>] ? __mem_cgroup_commit_charge+0xac/0x3a0
 [<ffffffff8119903f>] ? mem_cgroup_update_page_stat+0x1f/0x60
 [<ffffffffa006b75e>] drm_mode_set_config_internal+0x2e/0x60 [drm]
 [<ffffffffa006debc>] drm_mode_setcrtc+0x10c/0x570 [drm]
 [<ffffffff8165e80d>] ? mutex_lock+0x1d/0x50
 [<ffffffffa006a222>] ? drm_modeset_unlock_all+0x52/0x60 [drm]
 [<ffffffffa005e483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffff81160571>] ? handle_mm_fault+0x291/0x650
 [<ffffffffa006ddb0>] ? drm_mode_setplane+0x3b0/0x3b0 [drm]
 [<ffffffff811b17e7>] do_vfs_ioctl+0x97/0x580
 [<ffffffff812a157a>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a2c07>] ? file_has_perm+0x97/0xb0
 [<ffffffff811b1d61>] sys_ioctl+0x91/0xb0
 [<ffffffff81669f59>] system_call_fastpath+0x16/0x1b
Comment 1 James Legg 2013-07-06 10:40:18 EDT
Created attachment 769629 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:15:45 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:04:32 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.